@charset "utf-8";

/*==共通レイアウト==*/

/*==========================================
 body
===========================================*/
html {height: 100%;}
body {
  width: 100%;
  height: 100%;

  background-color:#000;/*#f5f5f5;*/
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  color:#000;
  box-sizing: border-box
/*  background-image: url(../img/bg_03.png); */
}
nav,#news,#twitter,h3,h4,h6,.news_cate,.game_cate01,#menu_m,#nav_02,#storyBox,#contents_menu,#contents_menu02,#world_text,#news_t,.chara_text,#chara_name_m,#chara_cv,.cd_t01,.cd_l01,.dorama_list,.dorama_list02,#kasi,.kasi_song,#dlhanbai {font-family: 'Merriweather', serif;}

a {
  color:#000;
  text-decoration:none;
}
a:hover {
  color:#333;
  text-decoration:underline;
}
div#stage {
    width:100%;
    margin:auto;
    background-color:#000;
	background-image: url("../img/all_bg09.jpg");
    background-position: center center;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
	margin-top: -25px;/*謎の空白*/
}

div#stage .et {height: 100%;}


/*==========================================
リンクエフェクト
===========================================*/
/*==========================================
 ヘッダーのスタイル
===========================================*/

/*==========================================
表紙のスタイル
===========================================*/
#contents {
	width:100%;
	margin: auto;
	

	/*height: auto;
	min-height:1500px;*追加*/

	text-align: center;
    background-image: url("../img/mainimg.png");
    background-position: top center;
    background-repeat: no-repeat;
    background-size: cover;
}
#contents_top {
	width:100%;

}
/*真ん中*/
.main_img img{display:none;}
#contents_center {
	width: 50%;
	height:100%;
	min-height:100%;
}
/*div#contents_center::before {content:''; display:block; padding-top:70%;}*/

body > #contents_center {
    height: auto;
	
}

/*左*/
#contents_left {
	width:25%;
	height: 100%;
	float:left;
    min-height: 1200px; 
}
#logo,#logo02 {
	width: 25%;
}
h1{padding:0;}
#logo02 {
	position: absolute;
	top:40px;
	left:0;
}

nav {
	width: 300px;
	color: #8d8d8e;
}
#nav {
    display: table;
}
#menu_m {display:none;}
#menu {
	margin-top:10px;/*ムービー前120px*/
	height:100%;
}
nav ul {
	 font-size:0;
}
nav ul li {
	width: 60px;
	margin-left: auto;
	font-size: 16px;
    display: inline;
}

/*右*/
#contents_right {
    width:20%;
	text-align: right;
    height:auto;
	padding-bottom:20px;
	min-height: 100%; 
	float:right;
}

#contents_right img{
	width:100%;
}

#right_01 {
	/*background: rgba(148,254,255,0.5);*/
    background: rgba(255,255,255,0.8);
	width:100%;
	color:#DDD;
	border: 3px double #212121;
}
#right_04 {
	margin-top:0px;
	width:100%;
}

#news {
	/*background: rgba(148,254,255,0.5);*/
    background: rgba(255,255,255,0.8);
	border: 3px double #212121;
	font-weight: bold;
	margin:auto;
	text-align:center;
}
#news a{color: #21b200;}
#news .newsBox {
	height: 130px;/*変更前250px*/
	font-size: 0.8em;
	padding:4px;
	overflow: auto;
}
#news .newsBox dl dt {
	background-color: #10adc3;
	text-align: left;
	font-size:1.1em;
}
#news .newsBox dl dd {
	text-align: left;
	padding: 10px;
	color: #212121;
	font-size: 1em;
	line-height: 1.8em;
}
#news_t {
	text-align:center;
	margin-right:auto;
	margin-left:auto;
	font-size: 1.2em;
	padding: 10px;
	font-weight:bold;
	text-shadow: 1px 1px 1px #fff,
    -2px 2px 5px #fff,
    2px -2px 5px #fff,
    -2px -2px 5px #fff;
	border-bottom: double 3px #212121;
}

.twitterBox li {list-style:none;}



@media screen and (max-width: 1120px) {
}
/*----800以下------*/
@media screen and (max-width: 800px) {
	div#stage {
		background-image: url("../img/all_bg_m2.jpg");
		background-position: top center;
        background-repeat: no-repeat;
        background-size: cover;
		height: auto;

	}
	#contents {
	    width: 100%;
		height: 0;
		background-image: url("../img/all_bg06.jpg");
		
	}
	#contents_left{
		width:100%;
		height: auto;
		min-height: 100%; 
	}
	#contents_center {
		width:100%;
	}
	.main_img img{
		display: inline;
		width: 100%;
		height: 100%;
	}
	#logo02 {
		position:relative;
		top:0;
		text-align:center;
		height:auto;
		
	}
	#logo,#logo img,#logo02,#logo02 img {
		width: 80%;
		margin:auto;
	}
    #nav,header,#nav_02 {display:none;}
	#menu_m {
		display: table;
		width:100%;
		margin: auto;
		font-weight: bold;
		font-size: 1.1em;
		background:rgba(0,0,0,0.8);
		text-align:center;
	}
	#menu_m li {
		display: inline-block;
		padding: 7px;
    }
	#menu_m a {color: #fff;}
	#menu_m a:hover {
		/*color:#cd00b3;*/
		text-decoration: none;
	}
	#menu_m .ac a{color:#0cf1ff;}

	#stage {width: 100%; height:auto;}
	#contents_right {

	}
	#contents {
		max-width:100%;
		height:100%;
		background:none;
	}
    nav {margin:auto;}
	
	#contents_center img {width: 100%;}
	#right_05 {
		width:45%;
		float:left;
		padding:2%;
		font-size:0.8em;
	}
	
/*一時*/
    #contents_right {
		position:static;
		width:100%;
	}	
}


#stage_bg img{
width:auto;
    height:auto;
    max-width:100%;
    max-height:100%;
}

@media screen and (min-width: 801px) {
	#contents_center img {display: none;}
}

@media screen and (max-width: 500px) {
    #news {margin-bottom:50px;}
		#menu_m {
		display: table;
		width:100%;
		margin: auto;
		font-weight: bold;
		font-size: 1em;
		background:rgba(0,0,0,0.8);
		text-align:center;
	}
	#right_05 {
		width:100%;
		padding:00;
	}

}


/*==========================================
 コンテンツエリア >> right news・twitter
===========================================*/

/*===900px以下====*/
/*==========================================
 コンテンツエリア >> left ロゴ・ナビ
===========================================*/

/*--ナビ　768px以上の場合サブメニューを消す--*/
.slicknav_menu {display:none;}
.sub-menu {display: none;}
/*--/ナビ　サブメニュー消去ここまで--*/



/*===========================================
ストーリー
=============================================*/
#storyBox{padding-bottom: 100px; margin-top: 200px;}
.story01{
	font-size: 1.9em;
	color: #ff525b;
	font-weight: bold;
	text-shadow: 0 0 5px #FFF;
	text-shadow: 1px 1px 1px #ddd,
    -2px 2px 5px #ddd,
    2px -2px 5px #ddd,
    -2px -2px 5px #ddd;
}
.story02{
	color: #FFF;
	font-weight: bold;
	text-shadow: 0 0 10px #5d5d5d;
	color: #FFF;
    font-weight: bold;
    text-shadow: 2px 2px 7px #5d5d5d,
    -2px 2px 7px #5d5d5d,
    2px -2px 7px #5d5d5d,
    -2px -2px 7px #5d5d5d;
	font-size: 1.2em;
	line-height:1.8em;
}
.s_font01 {font-size:1.4em;}
.s_font02,.s_font03 {
	font-size:1.4em;
	color: #ff525b;
	text-shadow: 1px 1px 1px #ddd,
    -2px 2px 5px #ddd,
    2px -2px 5px #ddd,
    -2px -2px 5px #ddd;
}
#story_bg{
	width:100%;
	background-image: url("../img/all_bg06.jpg");
    background-position: center center;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
   
  /* 背景画像が読み込まれる前に表示される背景のカラー */
  background-color: #464646;
}
#story_bg02{
	width:100%;
	background-image: url("../img/all_bg08.jpg");
    background-position: center center;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
   
  /* 背景画像が読み込まれる前に表示される背景のカラー */
  background-color: #464646;
}
@media only screen and (max-width: 700px) {
	#storyBox {font-size:0.8em;}
	.s_font02 {
	font-size:1.1em;
	color: #fff;
    text-shadow: 2px 2px 7px #5d5d5d,
    -2px 2px 7px #5d5d5d,
    2px -2px 7px #5d5d5d,
    -2px -2px 7px #5d5d5d;
    }
}
@media only screen and (max-width: 500px) {
	#storyBox p br {display:none;}
	#storyBox {margin-bottom: 50px;}
}
@media screen and (max-width: 800px) {
    #storyBox{
		padding-bottom: 10px; 
		margin-top: 10px;
	}
}

/*==========================================
 バナーエリア
===========================================*/
#special_bg img{
    max-width: 100%;
}
#special01 img{
    max-width: 100%;
}
#special01 {
	border-width:2px 2px 2px 2px;
	border-color: #FFF;
    color:#86155a;
}
#special01 a {color:#fff;}
.sp_title {
}
#bnr_bl {	
	display: inline-block;
}
#bnr_bl img{	
	max-width: 100%;
}
div#textarea01 {
    max-width: 160px;
    height: 50px;
    overflow-y: scroll;
    background-color: rgba(0,0,0,0.5);
    color: #fff;
    margin: auto;
    text-align: left;
    margin-left: 10px;
}
section#bnr01 img{
    max-width: 100%;
}
section#bnr01 {
    text-align: center;
}
section#bnr01 img{
    padding-left: 10px;
}
div#textarea02 {
    max-width: 600px;
    height: 50px;
    overflow-y: scroll;
    background-color: #531542;
    color: #fff;
    margin: auto;
    text-align: left;
}
section#bnr02 {
    text-align: center;
}
section#bnr02 img{width:120px;}
ection#bnr04 {
    text-align: center;
}
section#bnr04 img{width:200px;}
div#textarea03 {
    max-width: 200px;
    height: 50px;
    overflow-y: scroll;
    background-color: #531542;
    color: #fff;
    margin: auto;
    text-align: left;
}
section#bnr03 {
    width: 100%;
    text-align: center;
}
div#textarea04 {
    max-width: 200px;
    height: 50px;
    overflow-y: scroll;
    background-color: #52d0ff;
    color: #86155a;
    margin: auto;
    text-align: left;
}
section#bnr04 {
    width: 100%;
    text-align: center;
    margin-bottom: 50px;
}
div#special {
    padding-top: 10px; 
}
h5 {
	color: #fff;/*文字色*/
	border: solid 1px #fff;/*線色*/
	padding: 0.5em;/*文字周りの余白*/
	border-radius: 1px;/*角丸*/
	background: rgba(0,0,0,0.5);
}
#contents_menu02 {
	width:880px;/*863px*/
	margin: auto;
	margin-top: 200px;
}
#contents_menu02 li{
	display: inline-block;
	padding-right: 25px;
	text-align: center;

}
#contents_menu02 p {margin-bottom:5px;}
#contents_menu02 a {
    display: block; 
	width:100%;
	background: rgba(0,0,0,0.6);
	padding:12px;
	border: 2px solid #fff;
	text-decoration: none;
	color: #fff;
	font-size:1.1em;
	font-weight: bold;
	
}
#contents_menu02 .ac a {
	background:#ff888e;
}

#contents_menu02 a:hover {
	background:#ff888e;
	text-decoration: none;
}
@media screen and (max-width: 800px) {
	#contents_menu02 {
		margin-top: 10px;
		text-align:center;
	}
	#contents_menu02 li {
		width:40%;		
	}
}
@media screen and (max-width: 500px) {
	#contents_menu02 li {
		width:90%;		
	}
}
@media only screen and (min-width: 960px) {
    #special01 {
        width: 960px;
        margin: auto;
    }
}
@media screen and (max-width: 1120px) {

	#contents_menu02 {
		width: 100%;
	}
}
/*==========================================
 表紙以外のナビ（nav_02）
===========================================*/
header {
	width: 100%;
	position: fixed;
	top:0;
	z-index:999;
	/*background: rgba(245,240,222,0.6);*/
	background: rgba(0,0,0,0.8);
	border-bottom: 3px solid #000;
    margin:auto;
	text-align:center;
	padding:10px;
	/*margin-top:-20px;調整用*/
}

#nav_02 {
	z-index:998;
	width: 100%;
	height: 100%;
	margin: auto;
	text-align: center;
	font-weight: bold;
	padding-bottom:5px;
	font-size:1.1em;
}
#nav_02 ul{
	margin: auto;
	text-align: center;
}
#nav_02 ul li {
	display: inline-block;
	padding: 0 3px;
	margin: auto;
	text-align: center;
	margin:0 20px 0 0;
}
#nav_02 ul li a {
	text-decoration:none;
}
/*メニューリンク色*/
.a_story a,.a_chara a,.a_gallery a,.a_gods a,.a_special a,.a_spec a,.a_tokuten a{color:#fff;}
.a_story a:hover {color:#ff525b;}
.a_chara a:hover {color:#00b6df;}
.a_gallery a:hover {color:#dc16b4;}
.a_gods a:hover {color:#77d9c5;}
.a_special a:hover {color:#ff9c3f;}
.a_spec a:hover {color:#61db44;}
.a_tokuten a:hover {color:#2a00ff;}

@media screen and (max-width: 640px) {
    /*header {
    	width: 100%;
	    position: fixed;
	    top:0;
	    background: rgba(245,240,222,0.6);
	    border-bottom: 3px solid #000;
        margin:auto;
	    text-align:center;
    }*/
	/*#nav_02 {
	    margin: auto;
	    text-align: center;
	}
    #nav_02 ul li {
	    display: inline;
	    padding: 0;
    }*/
	#contents_title {
		position: absolute;  
 	    top: 80px;
	}
    #contents_title img{
		width: 50%;
	}
	#contents_02 img{
		width: 100%;
		padding-top:50px;
	}
}
@media screen and (max-width: 606px) {

}


#contents_bg {
	width:100%;
  /* 背景画像が読み込まれる前に表示される背景のカラー */
  background-color: #000;
  height: auto;
}

#contents_02 {
	width: 913px;
	/*background: rgba(245,240,222,0.8);*/
	text-align:center;
	margin: auto;
	height: 100%;
	margin-top: 40px;
}
#contents_title {
	position: absolute;  
    right: 0;  
    top: -57px;
}
#contents_03{
	background: linear-gradient(rgba(255, 255, 255, 0), rgba(0, 0, 0, 1));
    height: 100%;
	background-position: bottom;
	text-align: right;
}
#contents_03 img{
	margin-right: 212px;
}

/*==========================================
世界観のスタイル
===========================================*/
#contents_world {
	width:100%;
	margin: auto;
	text-align: center;
	height:100%;

}
#contents_menu {
	width:350px;
	margin-top: 200px;
    line-height:3em;
    position:fixed;	
	top:30px;
	left: 40px;
	text-align:center;

}
#contents_menu p {margin-bottom:5px;	width:100%;}
#contents_menu a {
    display: block; 
	background: rgba(0,0,0,0.6);
	padding:3px;
	border: 2px solid #fff;
	text-decoration: none;
	color: #fff;
	font-size:1.2em;
	font-weight: bold;
	
}
#contents_menu a:hover {
	background:#ff888e;
	text-decoration: none;
}
#world_text {
	width:70%;
	margin-top: 200px;
    margin-left: auto;
	line-height:1.9em;
	letter-spacing:0px;
}
#world_text p{
	width:70%;
	margin:auto;
	text-align:left;
	padding:20px;
	font-size:1.1em;
	font-weight:bold;
	/*color:#201d1d;*/
	text-shadow: 1px 1px 1px #ddd,
    -2px 2px 5px #ddd,
    2px -2px 5px #ddd,
    -2px -2px 5px #ddd;
}
h6 {
	text-align:center;
	font-size: 1.5em;
	
}
h6 p {
	background:#257671;
	color:#fff;

}
/*===1120px以下、ロゴとタイトル消す====*/
@media screen and (max-width: 1120px) {
	#contents_02 {
		width: 100%;
	    margin-right: 0;
	}
	#contents_02 img{
		width: 100%;
		padding-top:28px;
	}
    #contents_03 img{
		width: 100%;
		padding-right: 0;
	}
	/*#logo02 {display: none;}*/
	.world_title {display: none;}
    #contents_menu {width:300px;}
}


@media screen and (max-width: 850px) {
	#contents_menu {display:none;}
    #world_text {
    	width:90%;
	    margin-top: 200px;
        margin: auto;
	    line-height:1.9em;
	    letter-spacing:0px;
		padding-top:150px;
    }
    #world_text p{
	    width:90%;
	    margin:auto;
    	text-align:left;
	    font-size:1.1em;
	    font-weight:bold;
	    color:#201d1d;
	    text-shadow: 1px 1px 1px #ddd,
        -2px 2px 5px #ddd,
        2px -2px 5px #ddd,
        -2px -2px 5px #ddd;
    }
    h6 {text-align:center;}
	h6 img {width:100%;max-width:440px;}
	h6 p {
		background:#257671;
		color:#fff;
		}
}
@media screen and (max-width: 800px) {
	#world_text {
    	margin-top: 10px;
		padding-top:10px;
	}
}
/*=============================
スペックページ
===============================*/
#specBox {
	width: 100%;
	padding: 150px 0 30px 0
}
#spec01, #spec02 {
	display:inline-block;
	line-height: 1.2em;
	margin: 3px;
	padding-bottom:200px;
	font-size:1em;
	
	margin:auto;
}
#spec01 {width:350px; margin:auto;}
#spec02 {width: 430px;}
#spec01 table {width:350px;}
#spec02 table {width: 430px;}	
#spec01 tr, #spec02 tr {
}
#spec01 td, #spec01 th, #spec02 td, #spec02 th {
	border-bottom: solid #258609 1px;
	text-align:left;
	padding: 10px 0;
}

#spec01 th, #spec02 th{
	width: 30%;
	vertical-align: middle; 
}
#spec01 td{width: 60%;	vertical-align: middle; }
#spec02 {
	float: right;
	width: 450px;
}
h2 {
	margin-bottom: 20px;
	text-align:left;
}
h2 img {max-width: 180px;}
@media screen and (max-width: 920px) {
	#spec01, #spec02 {
		width: 100%;
	}
	#spec01 table, #spec02 table {width: 100%;}	
	#spec01 th, #spec02 th {padding-left: 1%;}	

}
@media screen and (max-width: 800px) {
	#specBox {padding: 20px 0 0px 0}
    #spec01, #spec02 {padding: 10px 0 30px 0}

}
@media screen and (max-width: 500px) {
	#spec02 {margin-bottom:80px;}
}
/*==========================================
rightarea・パンくずナビ・h4メニューのスタイル
===========================================*/
#right_area {
	width: 809px;
	height:100%;
	float: left;
}

#pan {
	width: 727px;
	height: 42px;
	margin: auto;
	margin-top: 60px;
}
#pan h3 {
	width: 696px;
	text-align: left;
	border-bottom: solid 2px #adadae;
	font-size: 0.9em;
	padding: 0 0 12px 0;
	margin-bottom: 10px;
    font-weight: normal; 
	color: #b6b6b6;
}
#pan h3 a {color: #b6b6b6;}

h4 {
	width: 530px;
	border-bottom: solid 2px #adadae;
	margin-left: 70px;
	text-align: left;
	font-size: 1.5em;
	font-weight: normal; 
	color: #b6b6b6;
}

/*===900px以下====*/
@media screen and (max-width: 900px) {
   	#right_area {width: 450px;}
	#pan h3{width: 450px; margin-left:20px;}
	h4 {width: 380px;}
}
/*===768px以下====*/
@media screen and (max-width: 768px) {
	#right_area {width: 95%;}
	#right_area h3{width: 95%;}
    #pan {width: 95%;}
	h4 {width: 85%;}
}

/*==========================================
NEWSページ（新着情報）のスタイル
===========================================*/
#contents_news {
	float: left;
	height: 100%;
}
#news_list {
	width: 489px;
	border-bottom: dotted 3px #595757;	
	margin-left: 88px;
	margin-top: 23px;
	margin-bottom:20px;
	text-align: left;
}
#news_list h5 {padding-bottom: 18px;}
#news_img {
	width: 54px;
	float: left;
}
#news_text {
	width: 410px;
    float: right;
	padding-left: 23px;
	color: #595757;
}
.news_cate {
	color: #e7c637;
	font-size: 0.9em;
}
.news_day {
	color: #b6b6b6;
	font-size: 0.9em;
}

/*===900px以下====*/
@media screen and (max-width: 900px) {
	#contents_news {width: 400px;}
    #news_list {width: 380px;}
    #news_text {width:300px;}
}
/*===768px以下====*/
@media screen and (max-width: 768px) {
	#contents_news {width: 95%;}
    #news_list {
		width: 90%;
		margin-left: 60px;
	}
	#news_img {width:10%;}
    #news_text {width:75%;}
}

/*==========================================
登場人物スタイル
===========================================*/
#mitorizu img{max-width:100%;}
#sabun02 {display:none}
#charaBox {
	width: 848px;
	height: 800px;
	margin: auto;
	margin-top: 200px;/*見取り図（80px）*/
}
.cBox img {
	max-width: 616px;
	width: 100%;
}
a.overwhite{
    background-color:#ffffff;
    display:block;
}

a.overwhite:hover img{
    cursor:pointer;
    filter: alpha(opacity=60);        /* ie lt 8 */
    -ms-filter: "alpha(opacity=60)";  /* ie 8 */
    -moz-opacity:0.6;                 /* FF lt 1.5, Netscape */
    -khtml-opacity: 0.6;              /* Safari 1.x */
    opacity:0.6;
    zoom:1;
}

#chara_bg01 {
	width: 616px;
	height: 477px;
	background: url("../img/chara/bg_01.jpg");
	background-repeat: no-repeat;
    float: left;
	padding: 20px 0 0 15px;
}
#chara_bg01 img{
	padding-left: 10px;
	padding-bottom: 10px;
}
#chara_bg02{
	width: 174px;
	height: 211px;
	background: url("../img/chara/bg_02.png");
	background-repeat: no-repeat;
	margin-left: auto;
	text-align: right;
	float: right;
}
#chara_bg03 {
	width: 174px;
	height: 211px;
	background: url("../img/chara/bg_03.jpg");
	background-repeat: no-repeat;
	margin-left: auto;
	text-align: right;
	float: right;

}

#chara_bg02 img {
	margin-top: 65px;
	margin-right: 15px;
}
#chara_bg03 img {
	margin-top: 25px;
	margin-right: 15px;
}
.cBox3{
	width: 174px;
	margin-left: auto;
	text-align: right;
	float: right;
	margin-top: 46px;
}

.chara_left {
	position:absolute;
	top:370px;
	left:350px;
}
.chara_right {
	position:absolute;
	top:370px;
	right:20px;
}
#chara01 {position:relative;}
#sabun {
	position:absolute;
	bottom:150px;
	left: 70px;
}
#sabun_m {display:none;}
#chara_name_m,#chara_cv {display:none;}

#chara_voice {
	position:absolute;
	bottom:-80px;
	right:-100px;
}
.voice_d {display:none;}
/*6/26編集↓↓*/
@media screen and (max-width: 1200px) {
	#charaBox {
	width: 848px;
	height: 800px;
	margin: auto;
	margin-top: 200px;
    }
}
@media screen and (max-width: 900px) {
	#chara_voice {
		position:absolute;
	    bottom:-80px;
	    right:0px;
	}
}
@media screen and (max-width: 800px) {
	#chara_voice {
		position:static;
		text-align:center;

	}
	#chara_voice img{
		max-width:65px;
	}
}
@media screen and (max-width: 600px) {
	#chara_voice img{
		max-width:50px;
	}
}

/*================
各キャラcss
=================*/
#chara_area {
	width:100%;
    padding-bottom: 100px;
	margin:auto;
	text-align: center;
	margin-top:200px;
}
#chara_nav {
	background:rgba(0,182,223,0.5);
	padding: 10px 0;
	/*background:rgba(0,0,0,0.2);*/
}
#chara_nav img {padding:0;}
#chara_nav ul{
	list-style:none;
	width:100%;
	margin:auto;
	font-size: 0;
}

#chara_nav li {
	display: inline-block;
}
#chara01 {
	width:1070px;
	height:690px;
	margin:auto;
	background: url("../img/chara/chara_bg01.png");
}
#chara_leftBox {
	float: left;
    position:relative;
	left:180px;
	text-align:left;
}
#chara_leftBox02 {
	float: left;
    position:relative;
	left:130px;
	text-align:left;
}
#chara_rightBox {
	float:right;
	position:relative;
	right:180px;
	top:99px;
	text-align:right;
}
.chara_text{
	text-align: left;
	font-size:130%;
	line-height:150%;
	font-weight:bold;
	padding-left:50px;
}

/*--追加.name--*/



@media screen and (max-width: 1069px) {
    #chara01 {
    	width:100%;
	    margin:auto;
		text-align:center;
	    background: url("../img/chara/chara_bg01.png");
    }
    #chara_leftBox,#chara_leftBox02 {
    	float: left;
        position:relative;
	    left:100px;
    	text-align:left;
    }
    #chara_rightBox {
	    float:right;
	    position:relative;
	    right:100px;
	    top:99px;
	    text-align:right;
    }
	#sabun {
	    position:absolute;
	    bottom:150px;
	    left: 10px;
    }
	
}
@media screen and (max-width: 900px) {
    #chara01 {
    	width:100%;
	    margin:auto;
		text-align:center;
	    background: none;
    }
    #chara_leftBox,#chara_leftBox02 {
    	float: left;
        position:relative;
	    left:60px;
    	text-align:left;
    }
    #chara_rightBox {
	    float:right;
	    position:relative;
	    right:50px;
	    top:99px;
	    text-align:right;
    }
	#sabun {
	    position:absolute;
	    top:10px;
	    left: 0px;
    }
	.voice_d {display: inline;}
	
}
@media screen and (max-width: 800px) {
    #charaBox {
		width: 100%;
		background: none;
	}
	#chara_bg01 {
		width: 100%; 
		background: none;
	}
	#chara_bg02 {
		background: none;
	}
	#chara_bg03 {
		margin-top: 0;
		background: none;
	}
	.cBox,.cBox3 {display: none;}
	
	#chara_bg02{
    	width: 174px;
    	height: 211px;
    	background-repeat: no-repeat;
    	margin-left: auto;
    	float: left;
		
    }
    #chara_bg03 {
    	width: 174px;
	    height: 211px;
	    background-repeat: no-repeat;
	    margin-left: auto;
	    float: left;
    }

    #chara_bg02 img {
	    margin-top: 25px;
	    margin-right: 15px;
    }
    #chara_bg03 img {
    	margin-top: 25px;
    	margin-right: 15px;
    }
	#sabun {display:none;}
	#sabun_m {
		display:inline;
	    padding-top:30px;
	}
	#sabun_m a{
        display: block; 
		margin-left: auto;
		width:85%;
    	background: rgba(0,0,0,0.6);
    	padding:15px;
    	border: 2px solid #fff;
    	text-decoration: none;
    	color: #fff;
    	font-size:1.2em;
    	font-weight: bold;
    	text-align:center;
	}
	#sabun_m a:hover {
	background:#ff888e;
	text-decoration: none;
    }
}

@media screen and (max-width: 800px) {
    #charaBox {
	    margin-top: 10px;
    }
	#chara_area {
	    width:100%;
        padding-bottom: 0px;
	    margin:auto;
	    text-align: center;
	    margin-top:0px;
    }
	#chara01 {
	    width:100%;
	    margin:auto;
    }
    /*#chara_leftBox img{width:200px;}--暫定、あとで確認してください*/
	#chara_leftBox02 img{width:180px;}

    #chara_leftBox,#chara_leftBox02 {
		width:20%;
    	float: left;
        position:relative;
	    left:0px;
    	text-align:left;
    }
	#chara_rightBox img{width:100%;}
    #chara_rightBox {
		width:60%;
	    float:right;
	    position:relative;
	    right:00px;
	    top:99px;
	    text-align:right;
    }
    .chara_text{
    	text-align: left;
	    font-size:1em;
	    line-height:1.5em;
	    font-weight:bold;
	    padding-left:50px;
    }
	.chara_text br {display:none;}
}
/*===600px以下====*/
@media screen and (max-width: 600px) {
    #chara_bg01 {
		clear: both;
		width: 100%; 
		height: auto;
	}
	#chara_bg02, #chara_bg03 {
		width: 49%; 
	}
	/*#chara_name {display:none;}見直しの際に*/
	#chara_name_m p {
		text-shadow: 1px 1px 1px #fff,
    	-2px 2px 5px #fff,
    	2px -2px 5px #fff,
    	-2px -2px 5px #fff;
	}
	.hisora_n {color:#00b6df;}
	/*#chara_name {display:none;}*/
	#chara_name_m {
		display:inline;
		font-size: 2em;
		width: 100%;
		text-align: center;
		font-weight: bold;
	}
	#chara_cv {
		display:inline;
		text-align:left;
		font-size: 1.1em;
	}
	.chara_text {padding-top:20px;}
	#sabun_m a{
		width:90%;
	}
	.name_m {
		text-align:left;
		border-bottom:1px solid #8d8d8d;
		padding:20px;
	}
	.name_r {
		text-align:left;
		font-size:0.5em;
	}
	.cv_m {
		text-align:right;
		padding:5px 20px 0 0;
		font-size:0.7em;
	}
    /*追加分*/
	#chara_rightBox{
		width:100%;
		margin-top:-100px;
		background:rgba(255,255,255,1);
		margin-bottom:110px;
		padding-bottom:10px;
	}
    .chara_text{
    	text-align: left;
	    padding:10px;
    }
	#chara_leftBox {
		width:100%;
		text-align:center;
	}
	#chara_leftBox02 {
		width:100%;
		text-align:center;
	}


}

/*==========================================
 ページトップへボタンのスタイル
===========================================*/
#page-top {
    position: fixed;
    bottom: 20px;
    right: 20px;
    font-size: 77%;
}

/*==========================================
 フッターのスタイル
===========================================*/
footer {
	width: 100%;
    /*border-top: solid 3px #3870ff;*/
    background:#000;
    color: #6b6045;
	position: fixed;
	bottom:0;
	/*bottom:-20px;*/
	padding-bottom:10px;
}
footer div small {font-size: 0.6em;}

#footer_bottom {
	width: 100%;
	/*background-color: #ececec;*/
	margin: auto;
	text-align: center;
	padding: 7px 0;
	vertical-align:top;



}

/*==========================================
 ギャラリー
===========================================*/
.gallery_thumb li{
	list-style:none;
	display: inline-block;
	width: 17%;
	padding-bottom:15px;
}
.gallery_thumb {
	padding-top: 170px;
	padding-bottom:1px;
}
.thumbBox {
	font-size:0.88em;
}
.thumbBox ol {
	max-width:820px;
	/*padding:0 70px;*/
	list-style: none;
	margin:auto;

}
.thumbBox li {
	text-align: left;
	padding: 20px 10px;
	line-height: 1.8em;
	background: rgba(255,255,255,0.9);
	border-radius: 10px;
	color:#201d1d;
	text-shadow: 1px 1px 1px #ddd,
    -2px 2px 5px #ddd,
    2px -2px 5px #ddd,
    -2px -2px 5px #ddd;
}

#full {
	width:100%;
}
.cg00,.cg01,.cg02,.cg03,.cg04,.cg05 {
	padding:2px 8px;
	font-weight: bold;
	border-radius: 5px;
	color: #fff;
	text-shadow: none;
	letter-spacing:0.13em;

}
.cg00 {background:#525252;}/*その他*/
.cg01 {background:#00b6df;}/*日天*/
.cg02 {background:#61db44;}/*あすく*/
.cg03 {background:#dc16b4;}/*ここ*/
.cg04 {background:#ff525b;}/*みお*/
.cg05 {background:#e7cd00;}/*成臣*/
@media screen and (max-width: 756px) {
	.gallery_thumb {
	}
	.gallery_thumb li{
		width:20%;
		padding-bottom: 0px;
	}
    .thumbBox ol {
    	padding:0;
    }
}

@media screen and (max-width: 800px) {
    .chara_right,.chara_left{display:none}
    .gallery_thumb {
	    padding-top: 10px;
	}
}

/*==========================================
特典情報
===========================================*/
#tokuten_t01 {
	color: #fff;/*文字色*/
	border: solid 3px #000;/*線色*/
	padding: 1em;/*文字周りの余白*/
	border-radius: 1px;/*角丸*/
	background: #000;
	font-size:1.3em;
	font-weight:bold;
}
#tokuten_t01 a {
	color: #fff;
}
#special02 {
	border: 1px solid #000;
    background: url("../img/tokuten/ba_01.png");
	 position: relative; 
}
#special02 img{max-width:300px;}
#tokuten_box01 {
	font-weight:bold;
	width: 50%;
	/*mi*/
	color: #fff;/*文字色*/
	padding: 0.5em;/*文字周りの余白*/
	display: inline-block;/*おまじない*/
	line-height: 1.3;/*行高*/
	background: #000;/*背景色*/
	vertical-align: middle;/*上下中央*/
	font-weight: bold;
	margin:10px;
}

/*#tokuten01_left {
	width:45%;
	float:left;
}
#tokuten01_right {
	width:49%;
	height: 100%;
	float:right;
	padding:5px;
}*/

#special03 {
	display:table;
}
#tokuten02_left {
	width:40%;
	float:left;
}
#tokutenImg {
	text-align:center;
}
#tokuten02_right {
    width:55%;
	float:right;
	text-align:center;
}
#tokuten_list {
	text-align:left;
}
#tokuten_list a {
	color:#c81831;
}
.list_t {
	color: #fff;/*文字色*/
	padding: 0.5em;/*文字周りの余白*/
	display: inline-block;/*おまじない*/
	line-height: 1.3;/*行高*/
	background: #000;/*背景色*/
	vertical-align: middle;/*上下中央*/
	border-radius: 25px 0px 0px 25px;/*左側の角を丸く*/
	width:90%;
	font-weight: bold;
	margin:10px;
}
.list_t:before {
	content: '●';
　　　　color: white;
　　　　margin-right: 8px;
}



@media screen and (max-width: 800px) {
	#tokuten02_right {width:100%;}
	#tokuten02_left {width:100%;}
}

#pan02 {
	text-align:left;
	padding: 1% 1%;
	font-size:0.8em;
	color:#333;
}
#pan02 a {
	color:#cfa800;
}
#stage.owabi {background:#f5f5f5;}
#waku {
	background:#fff;
	width:570px;
	
	margin:auto;
	height: auto;
	padding:10%;
	color:#333;
	font-size:0.9em;
	line-height:1.9em;
}
.honbun{

}

.midasi {
	color: #333;/*文字色*/
	text-align:center;
    padding: 0.5em 0;/*上下の余白*/
	border-top: solid 3px #e7c637;/*上線*/
	border-bottom: solid 3px #e7c637;/*下線*/
	font-weight:bold;
	font-size:1.2em;
}
@media screen and (max-width: 800px) {
	#waku {
		width:90%;
		padding:2%;
		font-size:0.8em;
	}
	#honbun {}
	#pan02 {
	    text-align:left;
	    padding: 1% 1%;
	    font-size:0.7em;
	    color:#333;
    }
}

/*ダウンロード販売店様*/

#download_left {
	width:40%;
	float:left;
}
#download_right {
    width:55%;
	float:right;
	padding-top:5px;
	text-align:center;
}
#download_right p {
	display: inline-block;
	text-align:left;

}
#download02 {

    /*background: url("../img/tokuten/ba_01.png");*/
	 position: relative; 
	 padding:10px;
	 margin-top:200px;
}

.download_link {

}
.download_link li{
	display: inline-block;
	padding-right: 60px;
	text-align: center;

}

.download_link a {
    display: block; 
	width:100%;
	background: rgba(255,255,255,0.6);
	padding:10px;
	border: 2px solid #fff;
	text-decoration: none;
	color: #2e2e2e;
	font-size:1.2em;
	font-weight: bold;
	
}
.download_link .ac a {
	background:#ff888e;
}

.download_link a:hover {
	background:#ff888e;
	text-decoration: none;
}


.download_link a{
	background:fff;
}

@media screen and (max-width: 800px) {
	#download_right {width:100%;}
	#download_left {width:100%;}
	#download02{margin-top:10px;}
}

/*右下エリア*/
#owabi_01 {
	position:fixed;
	bottom:60px;
	right:20%;
    font-weight:bold;
}
.owabi_p {
		display: inline-block;
		width:100%;
		font-size:1.4em;
		line-height:1.5em;
		font-family: 'Merriweather', serif;

	}
	/*.owabi_p p {
		display: inline-block;
		width:100%;
    	padding:15px 10px;
	    border:4px double #f224ba;
		background:rgba(255,255,255,0.8);
		width:100%;
		margin:auto;
		font-weight:bold;
		color:red;
}
.owabi_p p a{color:red;display: block;}
.owabi_p p a:hover{color:red;}*/
.owabi_m {display:none;}
@media screen and (max-width: 800px) {
	#owabi_01 {
	    position:static;
	    bottom:0px;
	    right:0%;
	}
	.owabi_p {display:none;}
	.owabi_m {
		display:inline;
		font-size:1em;
		line-height:1.5em;
		font-family: 'Merriweather', serif;
	}
	.owabi_m p {
		padding:15px 10px;
	    border:3px double;
		background:rgba(255,255,255,0.7);
		width:90%;
		margin:auto;
		font-weight:bold;
		color:#f224ba;
	}
	.owabi_m a{
		color:red;
	}
}
@media screen and (max-width: 500px) {
	.owabi_m {
		display:inline;
		padding:10px 0;
		font-size:1em;
		background:rgba(255,255,255,0.7);
	}
}

.cd_t01 {
	background: rgba(0,0,0,0.8);/*背景色*/
    padding: 0.7em;/*文字まわり（上下左右）の余白*/
	color:#fff;
	margin:10px;
	text-align:left;
	font-size:1.1em;
	font-weight:bold;
}
.cd_t01 a {color:#fff;}
.cd_t02 {
	background: rgba(0,0,0,0.8);/*背景色*/
    padding: 0.3em;/*文字まわり（上下左右）の余白*/
	color:#fff;
	margin:10px;
	text-align:left;
	font-size:1.1em;
	font-weight:bold;
}
.cd_t03 {
	background: rgba(0,0,0,0.8);/*背景色*/
    padding: 0.4em;/*文字まわり（上下左右）の余白*/
	color:#fff;
	margin:0;
	text-align:left;
	font-size:1em;
	font-weight:bold;
}
.cd_mio {background: #dd6a65;/*背景色*/}
.cd_asuku {background: #8fa880;}
.cd_naruomi {background: #b8a239;}
.cd_koko {background: #a36580;}
#cd_left {
	width:40%;
	float:left;
}
#cdImg {
	text-align:center;
}
#cd_right {
    width:55%;
	float:right;
	text-align:center;
}
#cd_list {
    text-align:left;
	line-height:1.5em;
	padding-top:40px;
}
#cd_list02 {
    text-align:left;
	line-height:1.5em;
	padding-top:10px;
}
.cd_hatubai {
	padding:20px 0;
	border-top: #000 solid 1px;
	border-bottom: #000 solid 1px;
	margin:20px 10px 0 0;
}
#t_list {margin:20px;}
#t_list ul li {
	list-style:none;
}
.track_list,.track_list02 {
	width:45%;
	text-align:left;
	font-size:1.3em;
}
.track_list{float:left;}
.track_list02{float:right;}
.cd_l01 {
	width:95%;	
	border-bottom: #000 solid 1px;
	padding:15px;
	font-weight:bold;
	color:#434343;
}
#special04 {
	border: 3px solid #000;
    background: url("../img/cd/001_bg.jpg");
	/*background: rgba(0,0,0,0.5);*/
	position: relative;
	border-radius:0 0 10px 10px;
}
#special04 img{max-width:300px;}

.dorama_list,.dorama_list02 {
	width:45%;
	text-align:left;
	font-size:1.1em;
	border:1px splid #000;
	line-height:1.2em;
}
.dorama_list{float:left;}
.dorama_list02{float:right;}


@media screen and (max-width: 800px) {
	#cd_right {width:100%;}
	#cd_left {width:100%;}
	.track_list,.track_list02 {width:98%;}
	.dorama_list,.dorama_list02 {width:98%;}
	.dorama_list01 {clear: left;}
	.dorama_list02 {padding:15px;clear: right;}
	
}

#kasi {
	font-weight:bold;
}
.kasi_t {
	font-size:2.4em;
	color:#434343;
	font-weight:bold;
	border-bottom: 2px solid #434343;
	margin:20px 20px 5px 20px;
	text-align:left;
}
.kasi_uta {
	text-align:right;
	font-size:1.3em;
	margin:0 20px 20px 20px;
}
.kasi_song {
	padding:20px;
	font-size:1.2em;
	line-height:1.4em;
	font-weight:bold;
}
#official_bnr img{max-width: 70%;}

@media screen and (max-width: 800px) {
	.kasi_t {font-size:2.1em;}
	.kasi_uta {font-size:1em;}
	.kasi_song {font-size:1em;}
	#official_bnr img{max-width: 90%;}
}

#right_05 {
	width:100%;

	margin:10px 0;
	font-size:1.45em;
	font-weight:bold;
}
#dlhanbai {
	text-align:center;
}
.bnr_box a{
	padding:14px 35px;
	text-align:center;
	margin:auto;
	border:2px solid #ca467e;
	color: #ca467e;
	display:block;
	max-width: 100%;
	text-decoration:none;
	transition: 1.0s ;
	max-width: 100%;
	background:rgba(255,255,255,0.7);
}
.bnr_box a:hover {
	text-align:center;
	margin:auto;
	color: #7c5a3c;
	display:block;
    max-width: 100%;
	background:#f4dc8c;
	border:2px solid #f4dc8c;
}

@media screen and (max-width: 800px) {
#yoyaku p br {display:none;}
#yoyaku p {text-align:left;padding:5px;}

}

#botan {position: relative;}
#botan_ab {
	position: absolute;
	right:8px;
	bottom:17px;
}
@media screen and (max-width: 500px) {
	#botan_ab {
	position: absolute;
	right:30px;
	bottom:17px;
    }
}

.midashi1{
	margin:0 50px;
 position: relative;
  padding: 1em 1em;
  border-top: solid 3px #dc143c;
  border-bottom: solid 3px #dc143c;

}
.midashi1:before, .midashi1:after {
  content: '';
  position: absolute;
  top: -7px;
  width: 3px;
  height: -webkit-calc(100% + 14px);
  height: calc(100% + 14px);
  background-color: #dc143c;
}
.midashi1:before{
  left: 7px;
}
.midashi1:after {
right: 7px;
}
@media screen and (max-width: 800px) {
	.midashi1{
	margin:0 10px;
 position: relative;
  padding: 1em 1em;
  border-top: solid 2px #dc143c;
  border-bottom: solid 2px #dc143c;
   }
}

.patchbnr {
	width: 300px;
	margin-top: 20px;
}
.patchbnr img{
	width: 280px;
}

.patchbnr_m {display: none;}

@media screen and (max-width: 800px) {
	.patchbnr {display: none;}
	.patchbnr_m {
		display: block;
		width: 100%;
	}
	.patchbnr_m img{
		width: 300px;
		margin-bottom: 20px;
	}
}